"IDS_OSPERMISSION_ACCESSIBILITY" = "Pristup";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer zahteva daljinsko upravljanje pristupom vašem mišu i tastaturi.";
"IDS_OSPERMISSION_AUTHORIZED" = "Dozvoljeno";
"IDS_OSPERMISSION_DENIED" = "Odbijeno";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Potpuni pristup disku";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer zahteva potpuni pristup disku za pristup datotekama i fasciklama na vašem Mac uređaju za prenos datoteka.";
"IDS_OSPERMISSION_HEADER" = "Pregled pristupa sistemu";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nije utvrđen";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Otvorite izbore za potpuni pristup disku...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Otvorite izbore za snimanje ekrana...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Zahtevanje pristupa...";
"IDS_OSPERMISSION_RESTRICTED" = "Ograničeno";
"IDS_OSPERMISSION_SCREENRECORDING" = "Snimanje ekrana";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer zahteva pristup snimanju ekrana da bi daljinski korisnici mogli da vide vaš ekran u sesijama daljinskog upravljanja i sastancima.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer zahteva vašu dozvolu za pristup mogućnostima sistema da bi se obezbedila funkcionalnost. Pregledajte dozvolu u nastavku.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Ako vam je potrebno da na daljinu pristupite ovom Mac uređaju, neophodne su dozvole za snimanje ekrana i pristup.";
